Mozilla tetter sikkerhethull

Mozilla har utgitt nye utgaver av blant annet Thunderbird og Firefox for å fjerne sikkerhetshull.

Mozilla har denne uken publisert nye utgave av Firefox 1.5, SeaMonkey og Thunderbird. Alle inneholder sårbarheter som kan utnyttes av ondsinnede. Nettlesersårbarhetene gjør det potensielt mulig for en angriper å kompromittere brukerens system. Sårbarhetene i Thunderbird er mindre alvorlige.

Firefox 2.0 er ikke berørt av disse sårbarhetene.

Brukere av Firefox bør oppdatere til versjon 2.0 eller 1.5.0.8. SeaMonkey-brukere bør oppdatere til versjon 1.0.6, mens Thunderbird-brukere bør laste ned og installere versjon 1.5.0.8.

Mozilla kommer til å gi ut sikkerhetsfikser til Firefox 1.5 fram til 24. april 2007.

Til toppen